﻿/**
 * Appt minder inline - temp RWD
 */
#appointments-inline h2 { margin-bottom: 0; }
#appointments-inline .disclaimer { margin-top: 0; font-size: 0.9em; }
#appointments-inline .appt-section { margin-top: 1em; }
#appointments-inline .appt-section + .appt-section { margin-top: 2em; }
#appointments-inline .appt-section:after { content: " "; display: table; }
#appointments-inline .appt-section:after { clear: both; }
#appointments-inline .appt-section { *zoom: 1; }
#appointments-inline .appt-section h3 { margin: 0 0 0.5em; } 
#appointments-inline .appt-info { margin: 0 0 0.25em; }
#appointments-inline .appt-buttons { margin: 0; }
#appointments-inline ul, #appointments-inline ol { list-style: none; margin: 0; padding: 0; }
#content #appointments-inline li { margin: 1.53em 0 0; padding: 0; vertical-align: top; }
#content #appointments-inline li:first-child { margin-top: 0; }
@media screen and (min-width:540px) {
	#content #appointments-inline li { display: inline; float: left; vertical-align: top; width: 49%; margin: 0 0 0 2%; }
	.page-dir-rtl #content #appointments-inline li { float: right; margin-left: 0; margin-right: 2%; }
	#content #appointments-inline li:first-child { margin-left: 0; }
	.page-dir-rtl #content #appointments-inline li:first-child { margin-right: 0; }
	#content #appointments-inline li:nth-of-type(2n+3) { clear: both; margin-left: 0; margin-top: 2em; }
	.page-dir-rtl #content #appointments-inline li:nth-of-type(2n+3) { margin-right: 0; }
	#content #appointments-inline li:nth-of-type(2n+4){ margin-top: 2em; }

}
.lt-ie9 #appointments-inline .appt-section { margin-top: 0; }
.lt-ie9 #content #appointments-inline li { display: inline; float: left; vertical-align: top; width: 49%; margin: 2em 0 0 2%; }
.lt-ie9.page-dir-rtl #content #appointments-inline li { float: right; margin-left: 0; margin-right: 2%; }
.lt-ie9 #content #appointments-inline li:first-child { margin-left: 0; }
.lt-ie9.page-dir-rtl #content #appointments-inline li:first-child { margin-right: 0; }
	.lt-ie9 #content #appointments-inline li + li + li,
	.lt-ie9 #content #appointments-inline li + li + li + li + li { clear: both; margin-left: 0; }
	.lt-ie9.page-dir-rtl #content #appointments-inline li + li + li,
	.lt-ie9.page-dir-rtl #content #appointments-inline li + li + li + li + li { margin-right: 0; }
	

/* For WT Optimize: hide partner finder on home by default for non-logins only */
#default #msl2PartnerFinder.noauth { display: none; }
#default #msl2PartnerFinder.noauth #msl2PartnerFinder-form input[type="text"] { width: 20em; }

/* Atlas img display helpers - no delete */
img.atdmt { display: inline; float: left; }
.page-dir-rtl img.atdmt { float: right; }

/*********************************************************************
 LIVEPERSON CHAT TWEAKS: do not delete
**********************************************************************/
table.lpInviteChatTbl { border: 0; }
table.lpInviteChatTbl td,
table.lpInviteChatTbl th {
	padding: 0 !important;
}
/* Custom LivePerson chat inline in page for dashboard.aspx: */
#dashboard #lpChatDiv-wrapper { margin: 1em 0; width: 180px; height: 150px; background: url(/global/learning/members/en/us/PublishingImages/reploader.gif) no-repeat center center; }



